::-webkit-scrollbar{
width:12px;
height:4px;
background:#eaeaea;
}
 
::-webkit-scrollbar-thumb{
background-color:#dbdbdb;
}

.tmblr-iframe.tmblr-iframe--desktop-loggedin-controls.iframe-controls--desktop{
position:fixed!important;
top:0px !important;
right:0px !important;
opacity:.4 !important;
-webkit-filter:invert(100%);
z-index:9999999999999;
-webkit-transition:all 0.5s ease-in-out;
-moz-transition:all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;
}
 
#s-m-t-tooltip{
max-width:300px;
margin:10px;
padding:10px;
color:#aaaaaa;
font-family:consolas;
font-size:8px;
text-transform:uppercase;
letter-spacing:2px;
background:#f7f7f7;
border:1px solid #e5e5e5;
z-index:999999999999999999999999999999999999;
}
 
blockquote{
padding:5px 0 5px 10px;
border-left:1px solid #aaaaaa;
margin-left:10px;
}

*{
cursor: url(http://static.tumblr.com/p3mk1pa/DFKnysvin/tumblr_lqs4qduu8n1qfoi4t.png), auto;
}
 
body{
background:#FFFFFF;
color:#aaaaaa;
font-family:calibri;
font-size:8px;
text-align:justify;
letter-spacing:1px;
text-transform:uppercase;
margin:0;
line-height:10px;
background-image:url(http://assets.tumblr.com/images/x.gif?v=1);
cursor: url(http://static.tumblr.com/p3mk1pa/DFKnysvin/tumblr_lqs4qduu8n1qfoi4t.png), auto;
}
 
a{
color:#777;
font-weight:bold;
text-decoration:none;
}
 
a:hover{
color:#5d5d5d;
text-decoration:underline;
cursor: url(http://static.tumblr.com/p3mk1pa/4eKnysvj3/help.png), help;
}
 
img{
opacity:1;
border:none;
text-decoration:none
}
 
small{
font-size:8px;
}
 
big{
font-size:12px;
}
 
#title{
font-size:12px;
line-height:18px;
font-weight:bold;
margin-bottom:10px;
padding-bottom:10px;
border-bottom:1px solid #e5e5e5;
color:#aaaaaa;
text-transform:uppercase;
text-align:left;
}
 
#sidebar{
position:fixed;
width:250px;
height:150px;
margin-left:50px;
bottom:90px;
background-color:#fbfbfb;
}
 
#sidebarim{
position:fixed;
}
 
#sidebarim img{
margin-left:10px;
margin-top:10px;
width:auto;
height:80px;

-webkit-filter:grayscale(50%);


opacity:.8;

}
 
#blogtitle{
position:fixed;
width:140px;
height:22px;
margin-left:100px;
margin-top:15px;
font-size:22px;
letter-spacing:1px;
line-height:22px;
font-family: 'calibri', sans-serif; text-transform:uppercase;
color:#ccc;
padding-bottom:5px;
border-bottom:1px solid #ccc;
text-align:center;
z-index:9999;
}

#linkbg{
margin-top:150px;
height:30px;
background:white;

padding:10px;
float:center;
border-bottom-left-radius:20px;
border-bottom-right-radius:20px;
}

#link1{
position:fixed!important;
margin-left:60px;
margin-top:-100px;
z-index:999999999;
}
 
#link1 a{
position:absolute;
overflow:hidden;
width:20px;
height:20px;
padding-right:8px;
border-right:1px solid #e5e5e5;
text-align:center;
color:#bdbdbd;
opacity:1;
z-index:99999;
letter-spacing:2px;
font-family:consolas;
font-size:8px;
text-transform:uppercase;
text-decoration:none;
-webkit-transition: all .5s ease-in-out;
-moz-transition: all .5s ease-in-out;
-o-transition: all .5s ease-in-out;
transition: all .5s ease-in-out;
}
 
#link2{
position:fixed!important;
margin-left:100px;
margin-top:-100px;
z-index:999999999;
}
 
#link2 a{
position:absolute;
overflow:hidden;
width:20px;
height:20px;
padding-right:8px;
border-right:1px solid #e5e5e5;
text-align:center;
color:#bdbdbd;
opacity:1;
letter-spacing:2px;
font-family:consolas;
font-size:8px;
text-transform:uppercase;
z-index:99999;
text-decoration:none;
-webkit-transition: all .5s ease-in-out;
-moz-transition: all .5s ease-in-out;
-o-transition: all .5s ease-in-out;
transition: all .5s ease-in-out;
}
 
#link3{
position:fixed!important;
margin-left:138px;
margin-top:-100px;
z-index:999999999;
}
 
#link3 a{
position:absolute;
overflow:hidden;
width:20px;
height:20px;
padding-right:8px;
border-right:1px solid #e5e5e5;
text-align:center;
color:#bdbdbd;
opacity:1;
letter-spacing:2px;
font-family:consolas;
font-size:8px;
text-transform:uppercase;
text-decoration:none;
z-index:99999;
-webkit-transition: all .5s ease-in-out;
-moz-transition: all .5s ease-in-out;
-o-transition: all .5s ease-in-out;
transition: all .5s ease-in-out;
}
 
#link4{
position:fixed!important;
margin-left:166px;
margin-top:-100px;
z-index:999999999;
}
 
#link4 a{
position:absolute;
overflow:hidden;
width:40px;
height:20px;
padding-right:8px;
text-align:center;
color:#bdbdbd;
opacity:1;
letter-spacing:2px;
font-family:consolas;
font-size:8px;
text-transform:uppercase;
text-decoration:none;
z-index:99999;
-webkit-transition: all .5s ease-in-out;
-moz-transition: all .5s ease-in-out;
-o-transition: all .5s ease-in-out;
transition: all .5s ease-in-out;
}
 
#desc{
position:fixed;
margin-left:100px;
margin-top:50px;
width:130px;
height:40px;
text-align:justify;
line-height:12px;
font-family:calibri;
font-size:8px;
text-transform:uppercase;
letter-spacing:2px;
padding-right:10px;
}
 
#pagination{
margin:50px 0;
text-transform:lowercase;
font-weight:bold;
}
#pagination a{
padding:0 15px;
}
 
#container{
left:0px;
position:absolute;
}
 
#entry{
width:500px;
margin-left:450px;

width:500px;


width:1000px;
margin-left:340px;

}
 
.posts{
width:250px;

float:left;
margin:20px;
padding:20px;
background:#fbfbfb;
border:1px solid #e5e5e5;

margin-top:0px;
margin-left:20px;



}
 
.posts img{
display:block;
max-width:250px;


-webkit-filter:grayscale(50%);


opacity:.8;


-webkit-transition:all 0.5s ease-in-out;
-moz-transition:all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;
}

.posts img:hover{


-webkit-filter:grayscale(0%);


opacity:1;


}

.posts #perma{
position:absolute;
margin-top:-40px;
margin-left:-40px;
z-index:1;
font-size:12px;
opacity:0;
font-family:calibri;
-webkit-transition:all 0.5s ease-in-out;
-moz-transition:all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;
}

.posts:hover #perma{
margin-top:-20px;
opacity:1;
}

.posts #perma ul{list-style: none;}

.posts #perma *{
margin:20;
padding:0;
outline:0;
transition: all .5s ease;
-webkit-transition: all .5s ease;
-moz-transition: all .5s ease;
-o-transition: all .5s ease;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

.posts #perma li a{
text-decoration: none;
color:#aaaaaa;
display: block;
position:relative;
margin:15px;
}

.posts #perma .fa{
vertical-align: middle;
font-size: 8px;
width: 35px;
height: 35px;
line-height: 35px;
text-align: center;
position: relative;
z-index: 1;
}

.posts #perma li span {
font-size:8px;
font-family:calibri;
text-transform:uppercase;
letter-spacing:2px;
vertical-align: middle;
height: 35px;
text-align:right;
line-height: 35px;
width:100px;
white-space: nowrap;
overflow: hidden;
display: block;
padding:5px;
position: absolute;
top: -18px;
opacity:0;
visibility: hidden;
z-index: 1;
}

.posts #perma li a:hover span{visibility: visible; opacity:1;}

/* icons color and background before hover  */

.posts #perma li .fa{
background-color:#FFFFFF;
color:#aaaaaa;
}

/* icons hover color */

.posts #perma li a:hover .fa{color: #fff;}

.posts #perma.en{
left: 0;
text-align:right;
}

.posts #perma.en li span{left:-130px;}

.posts #perma.en li a:hover span{left:-105px;}
 
.posts img, .posts li, .posts blockquote{
max-width: 100%;
}
 
#titlequote{
text-align:center;
font-size:12px;
line-height:18px;
font-family:'Delius Swash Caps';
text-transform:none;
}
#source{
margin-top:15px;
margin-left:15px;
}
 
 
.player{
width:27px;
height:27px;
margin-top:13px;
margin-left:18px;
border-radius:100px;
overflow:hidden;
position:absolute;
background:white;
z-index:9;
opacity:.8;
}
 
.audioinfo{
margin-left:50%;
margin-top:20px;
}

.cover{
position: relative;
z-index: 1;
width:64px;
height:64px;
margin-top:-45px;
}

.cover img{
width:64px;
height:64px;
}
 
.q{
margin-bottom:10px;
background:#f2f2f2;
padding:10px;
width:170px;
color:#a5a5a5;
line-height:14px;
border-radius:5px;
}

.as{
font-weight:bold;
color:#a6a6b6;
}
 
.a{
line-height:14px;
}
 
.chat ol{
padding:0;
list-style:none;
}
.line{
padding:10px 0;
border-bottom:1px solid #e5e5e5;
}
 
.label{
font-weight:bold;
}
 
.posts #permalink{
margin-top:15px;
font-size:9px;
text-transform:uppercase;
}
.posts #permalink a {margin-right:10px;
}
 
.tags {
word-break:break-all;
font-size:9px;
}
 
.pagenotes {

display: none!important;

width:230px;
height:230px;
overflow:auto;
background:#f7f7f7;
padding:10px;
text-align:left;
}
.pagenotes img{
padding:5px;
}
.pagenotes li {
list-style-type:none;
padding:5px 0px;
text-align:left;
margin:0 0 0 -40px;
}

#permapage{

}

.triangle{
position:absolute;
width: 0px;
height: 0px;
margin-left:190px;
margin-top:10px;
border-top: 10px solid transparent;
border-bottom: 10px solid transparent;
border-right: 10px solid #f2f2f2;
transform: rotate(180deg);
-ms-transform: rotate(180deg);
-webkit-transform: rotate(180deg);
-o-transform: rotate(180deg);
-moz-transform: rotate(180deg);
}